.box1
{
	width: 47%;
	border: 1px solid white;
	padding: 2px 5px;
	margin-right: 3px;
	margin-top: 11px;
	float: left;
	overflow: hidden;
}
.box2
{
	width: 47%;
	border: 1px solid white;
	margin-top: 11px;
	padding: 2px 5px;
	margin-right: 3px;
	overflow: hidden;
	float: right;
}
.box3
{
	width: 47%;
	border: 1px solid #325FA0;
	padding: 2px 20px 2px 5px;
	margin-right: 3px;
	height: 453px;
	margin-top: 11px;
	overflow: hidden;
	float: left;
}
.box3bottom
{
	width: 47%;
	border: 1px solid #325FA0;
	padding: 2px 20px 2px 5px;
	margin-right: 3px;
	height: 455px;
	margin-top: 11px;
	overflow: auto;
	float: left;
}
.box3top OL LI
{
	padding: 2px;
}
.box3top
{
	width: 47%;
	border: 1px solid #325FA0;
	padding: 2px 20px 2px 5px;
	margin-right: 3px;
	height: 280px;
	margin-top: 11px;
	overflow: auto;
	float: left;
}
.box4top
{
	width: 47%;
	height: 280px;
	border: 1px solid #325FA0;
	padding: 2px 5px;
	margin-right: 3px;
	float: right;
	overflow: auto;
	margin-top: 11px;
}
.box4
{
	width: 47%;
	height: 452px;
	border: 1px solid #325FA0;
	padding: 2px 5px;
	margin-right: 3px;
	float: right;
	overflow: hidden;
	margin-top: 11px;
}
.box4bottom
{
	width: 47%;
	height: 455px;
	border: 1px solid #325FA0;
	padding: 2px 5px;
	margin-right: 3px;
	float: right;
	overflow: auto;
	margin-top: 11px;
}
.box5
{
	position: relative;
	overflow: auto;
	top: -22px;
	width: 20%;
	min-height: 255px;
	border: 1px solid #325FA0;
	padding: 2px 26px 2px 5px;
	margin: 2px 135px 2px 2px;
	float: right;
	vertical-align: text-top;
}
.topcontainer
{
	width: 97%;
	margin: 0px -54px;
	padding: 0px 49px 1px;
	top: -16px;
	
}

.topsumm
{
	width: 97%;
	margin-right: 3px;
	min-height: 0px;
	max-height: 83px;
	overflow: hidden;
}
.bottomcontainer
{
	padding: 0px 49px 1px;
	margin: 0px -54px;
	width: 97%;
}
